# Interface MemorySetResponse

interface MemorySetResponse {
action: "set";
key: string;
type: "memorySetResponse";
value: any;
}

- Defined in node_modules/@codebolt/types/types/dbmemorty.d.ts:1

#####
Index

### Properties

action
key
type
value

## Properties

### action

action: "set"

- Defined in node_modules/@codebolt/types/types/dbmemorty.d.ts:3

### key

key: string

- Defined in node_modules/@codebolt/types/types/dbmemorty.d.ts:4

### type

type: "memorySetResponse"

- Defined in node_modules/@codebolt/types/types/dbmemorty.d.ts:2

### value

value: any

- Defined in node_modules/@codebolt/types/types/dbmemorty.d.ts:5